<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="PAN-STARRS/PS1.r" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="PS1 r filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="PAN-STARRS" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="r" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Instrument" value="PAN-STARRS" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="PAN-STARRS" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://ipp.ifa.hawaii.edu/ps1.filters/" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="PS1 r filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="6214.6183245061" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="6129.5307766808" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="5386.2333333333" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="7035.65" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1318.0671756781" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="6198.4097167585" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="6174.3035386592" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="6440" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="6156.3325437267" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="1404.4000786782" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="PAN-STARRS/PS1.r/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="3151.4442646555" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>5290.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5300.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5310.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5320.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5330.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5340.000000</TD>
            <TD>0.002000</TD>
          </TR>
          <TR>
            <TD>5350.000000</TD>
            <TD>0.002000</TD>
          </TR>
          <TR>
            <TD>5360.000000</TD>
            <TD>0.003000</TD>
          </TR>
          <TR>
            <TD>5370.000000</TD>
            <TD>0.004000</TD>
          </TR>
          <TR>
            <TD>5380.000000</TD>
            <TD>0.005000</TD>
          </TR>
          <TR>
            <TD>5390.000000</TD>
            <TD>0.008000</TD>
          </TR>
          <TR>
            <TD>5400.000000</TD>
            <TD>0.011000</TD>
          </TR>
          <TR>
            <TD>5410.000000</TD>
            <TD>0.017000</TD>
          </TR>
          <TR>
            <TD>5420.000000</TD>
            <TD>0.026000</TD>
          </TR>
          <TR>
            <TD>5430.000000</TD>
            <TD>0.040000</TD>
          </TR>
          <TR>
            <TD>5440.000000</TD>
            <TD>0.062000</TD>
          </TR>
          <TR>
            <TD>5450.000000</TD>
            <TD>0.093000</TD>
          </TR>
          <TR>
            <TD>5460.000000</TD>
            <TD>0.134000</TD>
          </TR>
          <TR>
            <TD>5470.000000</TD>
            <TD>0.184000</TD>
          </TR>
          <TR>
            <TD>5480.000000</TD>
            <TD>0.242000</TD>
          </TR>
          <TR>
            <TD>5490.000000</TD>
            <TD>0.305000</TD>
          </TR>
          <TR>
            <TD>5500.000000</TD>
            <TD>0.367000</TD>
          </TR>
          <TR>
            <TD>5510.000000</TD>
            <TD>0.423000</TD>
          </TR>
          <TR>
            <TD>5520.000000</TD>
            <TD>0.469000</TD>
          </TR>
          <TR>
            <TD>5530.000000</TD>
            <TD>0.504000</TD>
          </TR>
          <TR>
            <TD>5540.000000</TD>
            <TD>0.528000</TD>
          </TR>
          <TR>
            <TD>5550.000000</TD>
            <TD>0.544000</TD>
          </TR>
          <TR>
            <TD>5560.000000</TD>
            <TD>0.556000</TD>
          </TR>
          <TR>
            <TD>5570.000000</TD>
            <TD>0.565000</TD>
          </TR>
          <TR>
            <TD>5580.000000</TD>
            <TD>0.570000</TD>
          </TR>
          <TR>
            <TD>5590.000000</TD>
            <TD>0.575000</TD>
          </TR>
          <TR>
            <TD>5600.000000</TD>
            <TD>0.578000</TD>
          </TR>
          <TR>
            <TD>5610.000000</TD>
            <TD>0.582000</TD>
          </TR>
          <TR>
            <TD>5620.000000</TD>
            <TD>0.584000</TD>
          </TR>
          <TR>
            <TD>5630.000000</TD>
            <TD>0.586000</TD>
          </TR>
          <TR>
            <TD>5640.000000</TD>
            <TD>0.588000</TD>
          </TR>
          <TR>
            <TD>5650.000000</TD>
            <TD>0.590000</TD>
          </TR>
          <TR>
            <TD>5660.000000</TD>
            <TD>0.591000</TD>
          </TR>
          <TR>
            <TD>5670.000000</TD>
            <TD>0.592000</TD>
          </TR>
          <TR>
            <TD>5680.000000</TD>
            <TD>0.592000</TD>
          </TR>
          <TR>
            <TD>5690.000000</TD>
            <TD>0.591000</TD>
          </TR>
          <TR>
            <TD>5700.000000</TD>
            <TD>0.591000</TD>
          </TR>
          <TR>
            <TD>5710.000000</TD>
            <TD>0.589000</TD>
          </TR>
          <TR>
            <TD>5720.000000</TD>
            <TD>0.586000</TD>
          </TR>
          <TR>
            <TD>5730.000000</TD>
            <TD>0.583000</TD>
          </TR>
          <TR>
            <TD>5740.000000</TD>
            <TD>0.581000</TD>
          </TR>
          <TR>
            <TD>5750.000000</TD>
            <TD>0.582000</TD>
          </TR>
          <TR>
            <TD>5760.000000</TD>
            <TD>0.586000</TD>
          </TR>
          <TR>
            <TD>5770.000000</TD>
            <TD>0.592000</TD>
          </TR>
          <TR>
            <TD>5780.000000</TD>
            <TD>0.599000</TD>
          </TR>
          <TR>
            <TD>5790.000000</TD>
            <TD>0.606000</TD>
          </TR>
          <TR>
            <TD>5800.000000</TD>
            <TD>0.612000</TD>
          </TR>
          <TR>
            <TD>5810.000000</TD>
            <TD>0.615000</TD>
          </TR>
          <TR>
            <TD>5820.000000</TD>
            <TD>0.617000</TD>
          </TR>
          <TR>
            <TD>5830.000000</TD>
            <TD>0.617000</TD>
          </TR>
          <TR>
            <TD>5840.000000</TD>
            <TD>0.616000</TD>
          </TR>
          <TR>
            <TD>5850.000000</TD>
            <TD>0.614000</TD>
          </TR>
          <TR>
            <TD>5860.000000</TD>
            <TD>0.611000</TD>
          </TR>
          <TR>
            <TD>5870.000000</TD>
            <TD>0.609000</TD>
          </TR>
          <TR>
            <TD>5880.000000</TD>
            <TD>0.609000</TD>
          </TR>
          <TR>
            <TD>5890.000000</TD>
            <TD>0.610000</TD>
          </TR>
          <TR>
            <TD>5900.000000</TD>
            <TD>0.615000</TD>
          </TR>
          <TR>
            <TD>5910.000000</TD>
            <TD>0.621000</TD>
          </TR>
          <TR>
            <TD>5920.000000</TD>
            <TD>0.623000</TD>
          </TR>
          <TR>
            <TD>5930.000000</TD>
            <TD>0.623000</TD>
          </TR>
          <TR>
            <TD>5940.000000</TD>
            <TD>0.621000</TD>
          </TR>
          <TR>
            <TD>5950.000000</TD>
            <TD>0.621000</TD>
          </TR>
          <TR>
            <TD>5960.000000</TD>
            <TD>0.624000</TD>
          </TR>
          <TR>
            <TD>5970.000000</TD>
            <TD>0.628000</TD>
          </TR>
          <TR>
            <TD>5980.000000</TD>
            <TD>0.633000</TD>
          </TR>
          <TR>
            <TD>5990.000000</TD>
            <TD>0.638000</TD>
          </TR>
          <TR>
            <TD>6000.000000</TD>
            <TD>0.641000</TD>
          </TR>
          <TR>
            <TD>6010.000000</TD>
            <TD>0.642000</TD>
          </TR>
          <TR>
            <TD>6020.000000</TD>
            <TD>0.644000</TD>
          </TR>
          <TR>
            <TD>6030.000000</TD>
            <TD>0.647000</TD>
          </TR>
          <TR>
            <TD>6040.000000</TD>
            <TD>0.649000</TD>
          </TR>
          <TR>
            <TD>6050.000000</TD>
            <TD>0.651000</TD>
          </TR>
          <TR>
            <TD>6060.000000</TD>
            <TD>0.652000</TD>
          </TR>
          <TR>
            <TD>6070.000000</TD>
            <TD>0.653000</TD>
          </TR>
          <TR>
            <TD>6080.000000</TD>
            <TD>0.654000</TD>
          </TR>
          <TR>
            <TD>6090.000000</TD>
            <TD>0.655000</TD>
          </TR>
          <TR>
            <TD>6100.000000</TD>
            <TD>0.655000</TD>
          </TR>
          <TR>
            <TD>6110.000000</TD>
            <TD>0.656000</TD>
          </TR>
          <TR>
            <TD>6120.000000</TD>
            <TD>0.656000</TD>
          </TR>
          <TR>
            <TD>6130.000000</TD>
            <TD>0.657000</TD>
          </TR>
          <TR>
            <TD>6140.000000</TD>
            <TD>0.656000</TD>
          </TR>
          <TR>
            <TD>6150.000000</TD>
            <TD>0.653000</TD>
          </TR>
          <TR>
            <TD>6160.000000</TD>
            <TD>0.648000</TD>
          </TR>
          <TR>
            <TD>6170.000000</TD>
            <TD>0.643000</TD>
          </TR>
          <TR>
            <TD>6180.000000</TD>
            <TD>0.640000</TD>
          </TR>
          <TR>
            <TD>6190.000000</TD>
            <TD>0.640000</TD>
          </TR>
          <TR>
            <TD>6200.000000</TD>
            <TD>0.642000</TD>
          </TR>
          <TR>
            <TD>6210.000000</TD>
            <TD>0.645000</TD>
          </TR>
          <TR>
            <TD>6220.000000</TD>
            <TD>0.648000</TD>
          </TR>
          <TR>
            <TD>6230.000000</TD>
            <TD>0.647000</TD>
          </TR>
          <TR>
            <TD>6240.000000</TD>
            <TD>0.646000</TD>
          </TR>
          <TR>
            <TD>6250.000000</TD>
            <TD>0.646000</TD>
          </TR>
          <TR>
            <TD>6260.000000</TD>
            <TD>0.648000</TD>
          </TR>
          <TR>
            <TD>6270.000000</TD>
            <TD>0.652000</TD>
          </TR>
          <TR>
            <TD>6280.000000</TD>
            <TD>0.641000</TD>
          </TR>
          <TR>
            <TD>6290.000000</TD>
            <TD>0.655000</TD>
          </TR>
          <TR>
            <TD>6300.000000</TD>
            <TD>0.657000</TD>
          </TR>
          <TR>
            <TD>6310.000000</TD>
            <TD>0.662000</TD>
          </TR>
          <TR>
            <TD>6320.000000</TD>
            <TD>0.662000</TD>
          </TR>
          <TR>
            <TD>6330.000000</TD>
            <TD>0.660000</TD>
          </TR>
          <TR>
            <TD>6340.000000</TD>
            <TD>0.660000</TD>
          </TR>
          <TR>
            <TD>6350.000000</TD>
            <TD>0.660000</TD>
          </TR>
          <TR>
            <TD>6360.000000</TD>
            <TD>0.663000</TD>
          </TR>
          <TR>
            <TD>6370.000000</TD>
            <TD>0.668000</TD>
          </TR>
          <TR>
            <TD>6380.000000</TD>
            <TD>0.673000</TD>
          </TR>
          <TR>
            <TD>6390.000000</TD>
            <TD>0.678000</TD>
          </TR>
          <TR>
            <TD>6400.000000</TD>
            <TD>0.681000</TD>
          </TR>
          <TR>
            <TD>6410.000000</TD>
            <TD>0.684000</TD>
          </TR>
          <TR>
            <TD>6420.000000</TD>
            <TD>0.685000</TD>
          </TR>
          <TR>
            <TD>6430.000000</TD>
            <TD>0.686000</TD>
          </TR>
          <TR>
            <TD>6440.000000</TD>
            <TD>0.687000</TD>
          </TR>
          <TR>
            <TD>6450.000000</TD>
            <TD>0.686000</TD>
          </TR>
          <TR>
            <TD>6460.000000</TD>
            <TD>0.685000</TD>
          </TR>
          <TR>
            <TD>6470.000000</TD>
            <TD>0.684000</TD>
          </TR>
          <TR>
            <TD>6480.000000</TD>
            <TD>0.683000</TD>
          </TR>
          <TR>
            <TD>6490.000000</TD>
            <TD>0.683000</TD>
          </TR>
          <TR>
            <TD>6500.000000</TD>
            <TD>0.685000</TD>
          </TR>
          <TR>
            <TD>6510.000000</TD>
            <TD>0.686000</TD>
          </TR>
          <TR>
            <TD>6520.000000</TD>
            <TD>0.684000</TD>
          </TR>
          <TR>
            <TD>6530.000000</TD>
            <TD>0.686000</TD>
          </TR>
          <TR>
            <TD>6540.000000</TD>
            <TD>0.687000</TD>
          </TR>
          <TR>
            <TD>6550.000000</TD>
            <TD>0.684000</TD>
          </TR>
          <TR>
            <TD>6560.000000</TD>
            <TD>0.684000</TD>
          </TR>
          <TR>
            <TD>6570.000000</TD>
            <TD>0.682000</TD>
          </TR>
          <TR>
            <TD>6580.000000</TD>
            <TD>0.682000</TD>
          </TR>
          <TR>
            <TD>6590.000000</TD>
            <TD>0.681000</TD>
          </TR>
          <TR>
            <TD>6600.000000</TD>
            <TD>0.679000</TD>
          </TR>
          <TR>
            <TD>6610.000000</TD>
            <TD>0.677000</TD>
          </TR>
          <TR>
            <TD>6620.000000</TD>
            <TD>0.675000</TD>
          </TR>
          <TR>
            <TD>6630.000000</TD>
            <TD>0.672000</TD>
          </TR>
          <TR>
            <TD>6640.000000</TD>
            <TD>0.669000</TD>
          </TR>
          <TR>
            <TD>6650.000000</TD>
            <TD>0.666000</TD>
          </TR>
          <TR>
            <TD>6660.000000</TD>
            <TD>0.664000</TD>
          </TR>
          <TR>
            <TD>6670.000000</TD>
            <TD>0.663000</TD>
          </TR>
          <TR>
            <TD>6680.000000</TD>
            <TD>0.663000</TD>
          </TR>
          <TR>
            <TD>6690.000000</TD>
            <TD>0.663000</TD>
          </TR>
          <TR>
            <TD>6700.000000</TD>
            <TD>0.663000</TD>
          </TR>
          <TR>
            <TD>6710.000000</TD>
            <TD>0.662000</TD>
          </TR>
          <TR>
            <TD>6720.000000</TD>
            <TD>0.662000</TD>
          </TR>
          <TR>
            <TD>6730.000000</TD>
            <TD>0.660000</TD>
          </TR>
          <TR>
            <TD>6740.000000</TD>
            <TD>0.658000</TD>
          </TR>
          <TR>
            <TD>6750.000000</TD>
            <TD>0.655000</TD>
          </TR>
          <TR>
            <TD>6760.000000</TD>
            <TD>0.652000</TD>
          </TR>
          <TR>
            <TD>6770.000000</TD>
            <TD>0.649000</TD>
          </TR>
          <TR>
            <TD>6780.000000</TD>
            <TD>0.644000</TD>
          </TR>
          <TR>
            <TD>6790.000000</TD>
            <TD>0.639000</TD>
          </TR>
          <TR>
            <TD>6800.000000</TD>
            <TD>0.633000</TD>
          </TR>
          <TR>
            <TD>6810.000000</TD>
            <TD>0.626000</TD>
          </TR>
          <TR>
            <TD>6820.000000</TD>
            <TD>0.617000</TD>
          </TR>
          <TR>
            <TD>6830.000000</TD>
            <TD>0.608000</TD>
          </TR>
          <TR>
            <TD>6840.000000</TD>
            <TD>0.595000</TD>
          </TR>
          <TR>
            <TD>6850.000000</TD>
            <TD>0.579000</TD>
          </TR>
          <TR>
            <TD>6860.000000</TD>
            <TD>0.556000</TD>
          </TR>
          <TR>
            <TD>6870.000000</TD>
            <TD>0.427000</TD>
          </TR>
          <TR>
            <TD>6880.000000</TD>
            <TD>0.428000</TD>
          </TR>
          <TR>
            <TD>6890.000000</TD>
            <TD>0.391000</TD>
          </TR>
          <TR>
            <TD>6900.000000</TD>
            <TD>0.346000</TD>
          </TR>
          <TR>
            <TD>6910.000000</TD>
            <TD>0.305000</TD>
          </TR>
          <TR>
            <TD>6920.000000</TD>
            <TD>0.255000</TD>
          </TR>
          <TR>
            <TD>6930.000000</TD>
            <TD>0.204000</TD>
          </TR>
          <TR>
            <TD>6940.000000</TD>
            <TD>0.156000</TD>
          </TR>
          <TR>
            <TD>6950.000000</TD>
            <TD>0.116000</TD>
          </TR>
          <TR>
            <TD>6960.000000</TD>
            <TD>0.084000</TD>
          </TR>
          <TR>
            <TD>6970.000000</TD>
            <TD>0.060000</TD>
          </TR>
          <TR>
            <TD>6980.000000</TD>
            <TD>0.042000</TD>
          </TR>
          <TR>
            <TD>6990.000000</TD>
            <TD>0.029000</TD>
          </TR>
          <TR>
            <TD>7000.000000</TD>
            <TD>0.021000</TD>
          </TR>
          <TR>
            <TD>7010.000000</TD>
            <TD>0.015000</TD>
          </TR>
          <TR>
            <TD>7020.000000</TD>
            <TD>0.011000</TD>
          </TR>
          <TR>
            <TD>7030.000000</TD>
            <TD>0.008000</TD>
          </TR>
          <TR>
            <TD>7040.000000</TD>
            <TD>0.006000</TD>
          </TR>
          <TR>
            <TD>7050.000000</TD>
            <TD>0.005000</TD>
          </TR>
          <TR>
            <TD>7060.000000</TD>
            <TD>0.004000</TD>
          </TR>
          <TR>
            <TD>7070.000000</TD>
            <TD>0.003000</TD>
          </TR>
          <TR>
            <TD>7080.000000</TD>
            <TD>0.002000</TD>
          </TR>
          <TR>
            <TD>7090.000000</TD>
            <TD>0.002000</TD>
          </TR>
          <TR>
            <TD>7100.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>7110.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>7120.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>7130.000000</TD>
            <TD>0.001000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
